<template>
  <q-page class="flex flex-center">
    <h1>Index</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi bibendum ex quis lobortis volutpat. Morbi posuere leo vel leo tincidunt fermentum. Quisque laoreet ipsum non molestie congue. Nulla sollicitudin nisl in elit convallis, vitae maximus nulla lacinia. Mauris mollis ante sed enim varius faucibus. Nam in risus convallis, eleifend massa vitae, dapibus libero. Pellentesque sodales pellentesque malesuada. Vestibulum vitae turpis vestibulum, laoreet ligula a, rutrum est. Mauris in risus tellus. Aliquam erat volutpat. Duis fringilla justo at lectus egestas molestie. Donec elementum magna quis consequat egestas.</p>
    <p>Nullam vel condimentum ante. Nunc quis laoreet velit. Fusce at mi vel eros mattis euismod in nec nulla. Curabitur condimentum sem pharetra justo elementum, a cursus libero imperdiet. Proin consectetur nibh condimentum porta convallis. Phasellus nec quam dictum, tristique lectus porttitor, tempor nibh. Morbi sollicitudin nunc vel tincidunt tempor. Nullam dictum odio felis, a molestie justo rutrum non.</p>
  </q-page>
</template>

<style>
</style>

<script>
export default {
  name: 'PageIndex'
}
</script>
